hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb <seb...@gmail.com>
Subject Mix-and-match HttpCore and HttpClient versions
Date Tue, 06 Aug 2013 12:14:27 GMT
HttpClient and HttpCore have similar version numbers; both have a
4.2.x series and a 4.3 series.

Is there any relationship between the two?
Is it necessary for HttpClient 4.2.x to use HttpCore 4.2.x?
Or can HttpClient 4.2.5 be used with HttpCore 4.3?

The website does not seem to have any information on this.
I think the download page needs to make it clear whether they are linked or not.

Also, if they are linked, then HttpCore 4.2.x needs to be available on
the download page.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@hc.apache.org
For additional commands, e-mail: dev-help@hc.apache.org


Mime
View raw message